{
  "name": "dev-assessment",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "axios": "^0.19.0",
    "bootstrap": "^4.3.1",
    "react": "^16.8.6",
    "react-bootstrap-sweetalert": "^4.4.1",
    "react-dom": "^16.8.6",
    "react-read-more-less": "^0.1.6",
    "react-router-dom": "^5.0.1",
    "react-scripts": "3.0.1",
    "reactstrap": "^8.0.0",
    "read-more-react": "^1.0.9",
    "sweetalert": "^2.1.2"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
